
Ryzom - Feature # 691

Status: New Priority: Normal
Author: lubos Category:
Created: 09/08/2009 Assignee:
Updated: 09/29/2010 Due date:
Subject: Snowballs config in home dir
Description

Patch copy config template from /etc/ into user's home dir.

History
#1 - 09/08/2009 03:04 pm - lubos
- File home-dir.diff added

#2 - 09/08/2009 04:32 pm - sfb
- Target version set to 0.8.0

Since this patch adversely affects functionality on Windows I'll be moving this to 0.8.0.

Thanks lubos!

#3 - 09/08/2009 04:50 pm - kervala

I think these functions could be added in NeL (perhaps in NLMISC::CPath) instead of Snowballs :)

#4 - 09/08/2009 06:20 pm - sfb

kervala,

I agree. I have some magic I use in Werewolf for XP/Vista systems as well that I'd like to include.

#5 - 09/29/2010 09:44 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Snowballs client)
- Target version deleted (0.8.0)

Files
home-dir.diff 3.7 kB 09/08/2009 lubos

07/09/2015 1/1


